Subject: 27.1; Feature request: allow customize holidays list

From: José Júnior <[email-masked]>
Date: Tue, 26 Apr 2022 23:22:02 -0300

Hi, the feature request is an option in customize to allow adding/hiding
holiday-lists.

Currently, the lists are hard coded here:
https://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/calendar/holidays.el#n437
and seems that the only way to customize would be overriding/wrapping the
function.

This change would make it easier to create custom user-defined independent
holiday lists, like seeing holidays of multiple regions, or religions, or
anything, not only the ones that comes with emacs.